Subject: Leave App
From: M ramananda <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 31 Aug 2012 23:11:24 +0530 (IST)

Hi, 

I know its already late, but time fly fast and forgot to mention or inform you all on time, but I just want to let you know that I won't be able to do night shift from 10pm -7am on 8th Sept as my flight on 9th is in morning 9.45am, So if possible I would prefer to do shift from 8pm-5am or afternoon shift on 8th Sept. 

I convey my message to Romesh but I am not sure if it has been approved. 

Thanks & Regards, 
M. Ramananda Singh